ion-card-content,
ion-card-header,
ion-item,
ion-button,
.add {
    text-align: center;
}

ion-label {
    text-align: left;
}

.add {
    width: 120px;
    height: 40px;
    font-weight: bold;
    margin-right: 5px;
    transition: all 0.5s ease;
}

.update {
    width: 220px;
    height: 50px;
    font-weight: bold;
    margin-top: 15px;
    transition: all 0.5s ease;
}

.add:hover,
.update:hover {
    transform: scale(1.1);
}

